/* style one-liners */
.margin-0 {
    margin: 0 !important;
}
.margin-5 {
    margin: 5px !important;
}
.top-margin-5 {
    margin-top: 5px;
}
.top-margin-10 {
    margin-top: 10px;
}
.top-margin-20 {
    margin-top: 20px;
}
.top-margin-50 {
    margin-top: 50px;
}
.top-margin-200 {
    margin-top: 200px;
}
.bottom-margin-0 {
    margin-bottom: 0px;
}
.bottom-margin-10 {
    margin-bottom: 10px;
}
.bottom-margin-20 {
    margin-bottom: 20px;
}
.bottom-margin-50 {
    margin-bottom: 50px;
}
.cursor-pointer {
    cursor: pointer;
}

/* Table CSS */
.table {
    font-size: 12px;
}

/* Chart CSS */
.mrr-chart {
    height: 300px;
}


/* Spreadsheet CSS */
td.edit-on {
    background: #fff;
}

